
Application: gvSIG desktop - gvSIG bugs #4528
error al exportar shapefile a dxf
07/07/2017 03:25 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

al generar el archivo dxf sale error. el archivo generado está vacío (o casi)
error exporting shapefile to dxf. result dxf is almost empty.

mismo error al exportar, toda la geometría o solo la selección; en proyección original o en proyección de la vista.

adjunto log
adjunto caputa de mantalla
adjunto shp original
adjunto dxf resultante

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4512: Da un error al exp... Closed 06/23/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4565: Error al exportar ... Closed 07/26/2017

Associated revisions
Revision 43364 - 07/09/2017 06:32 PM - Joaquín  del Cerro Murciano

refs #4528, corregida la exportacion a dxf. Fallaba sin llegar a carga datos en el dxf recien creado.

Revision 43395 - 07/27/2017 04:09 PM - Joaquín  del Cerro Murciano

refs #4528, movido el modulo de exportacion a dxf al proyecto org.gvsig.dxf. Corregido bug en la exportacion.

Revision 43396 - 07/27/2017 04:09 PM - Joaquín  del Cerro Murciano

refs #4528, movido el modulo de exportacion a dxf al proyecto org.gvsig.dxf. Corregido bug en la exportacion.

Revision 301 - 07/27/2017 04:11 PM - Joaquín  del Cerro Murciano

refs #4528, movido el modulo de exportacion a dxf al proyecto org.gvsig.dxf. Corregido bug en la exportacion.
History
#1 - 07/09/2017 06:25 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2828
- Assignee set to Joaquín  del Cerro Murciano

#2 - 07/09/2017 07:11 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/26/2017 07:51 AM - Álvaro Anguix
- Target version changed from 2.4.0-2828 to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Fixed to New
- File gvSIG.log added

No inicia el proceso de exportación (permite cancelarlo).
Adjunto log

#4 - 07/26/2017 07:55 AM - Álvaro Anguix
- Related to gvSIG bugs #4512: Da un error al exportar shp a spatialite added

#5 - 07/26/2017 07:58 AM - Álvaro Anguix
- Related to gvSIG bugs #4565: Error al exportar de shp a shp added

#6 - 07/27/2017 04:13 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Status changed from New to Fixed

#7 - 08/08/2017 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
captura.png 126 KB 07/07/2017 Mario Fevre
drenaje.dxf 10.7 KB 07/07/2017 Mario Fevre
gvSIG - copia (2).log 426 KB 07/07/2017 Mario Fevre
drenajeSHP.zip 150 KB 07/07/2017 Mario Fevre
gvSIG.log 455 KB 07/26/2017 Álvaro Anguix
